% define colors for isocontour

%+
%
% .. _palette1.m:
%
% ==========
% palette1.m
% ==========
%
% ----------------------------
% define colors for isocontour
% ----------------------------
%
% DESCRIPTION
% ===========
%
% Define 20 colors for isocontour plot with white at the bottom 
%
% SEE ALSO
% ========
%
% :ref:`palette.m`
%
% :ref:`palette3.m`
%
% :ref:`palettecomplet.m`
%
% :ref:`palettejerome30.m`
%
% EVOLUTIONS
% ==========
%
% $Id$
%
%-

palette2=zeros(20,3);
palette2(20,:)= [0.2 0 0];          % noir
palette2(19,:)= [0.4 0 0];          % Marron fonc
palette2(18,:)= [0.6 0 0];          % Marron rouge
palette2(17,:)= [0.8 0 0];          % Rouge
palette2(16,:)= [1 0 0];            % Rouge clair
palette2(15,:)= [1 0.3 0];         % Orange rouge
palette2(14,:)= [1 0.55 0];         % Orange rouge
palette2(13,:)= [1 0.8 0];          % Orange
palette2(12,:)= [1 1 0];            % Jaune
palette2(11,:) = [0 1 0];            % Vert
palette2(10,:) = [0 1 0.7];          % Vert cyan
palette2(9,:) = [0 1 1];            % Cyan
palette2(8,:) = [0 0.8 1];          % Bleu clair
palette2(7,:) = [0 0.6 1];          % Bleu clair
palette2(6,:) = [0 0.4 1];          % Bleu
palette2(5,:) = [0 0 1];            % Bleu
palette2(4,:) = [0.6 0 1];          % Violet
palette2(3,:) = [0.9 0 0.9];        % Mauve
palette2(2,:) = [1 1 1];        % blanc
palette2(1,:) = [1 1 1];        % blanc

colormap(palette2);
